Avisos
Vaciar todo

Advertencia panel de control Versión PHP 7.1.32  

 
carlos bravo
 carlos bravo
Usuario eminente

Como solucionar esta advertencia que tengo en mi panel de control ?
Advertencia
"Su versión de PHP, 7.1.32, en estos momentos sólo está recibiendo correcciones de seguridad desde el proyecto PHP. Esto significa que su versión de PHP pronto ya no será compatible. Recomendamos planificar la actualización a una nueva versión de PHP antes de que llegue al final de la compatibilidad en 01-12-2019. Joomla será más rápido y más seguro si actualiza a una nueva versión de PHP (se recomienda PHP 7.x). Póngase en contacto con su proveedor para obtener las instrucciones de actualización."
Gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 16/11/2019 11:36 am
carlos bravo
 carlos bravo
Usuario eminente

He encontrado el lugar en CPANEL donde actualizarlo. a 7.3.9
Gracias

ResponderCitar
Respondido : 16/11/2019 12:26 pm

Cursos Gratuitos WordPress

Bulmaro
 Bulmaro
Soporte CMS Webempresa Moderator

Hola José Carlos,

Revisa la siguiente guía para modificar la versión de PHP desde cPanel -> https://guias.webempresa.com/preguntas-frecuentes/cambiar-la-version-php/

Básicamente tienes que ir probando con versiones superiores a la que estás utilizando para el sitio de Joomla hospedado en el dominio indicado, por ejemplo puedes probar con la versión 7.2, posteriormente testear tu sitio y si todo marcha bien puedes migrar a una versión superior si lo deseas o dejarlo así. Si detectas algún error es posible que alguno módulo o extensión del sitio necesite ser actualizado, incluso tu plantilla puede requerir alguna actualización.

Saludos.

ResponderCitar
Respondido : 16/11/2019 12:32 pm
Bulmaro
 Bulmaro
Soporte CMS Webempresa Moderator

Hola José Carlos,

Me alegra que lo resolvieras, cualquier otra duda o problema que surja con tu web no dudes en consultarnos.

Saludos.

ResponderCitar
Respondido : 16/11/2019 12:40 pm

wpdoctor-revisa-la-salud-de-tu-wordpress